TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Number ( list l ) -> elt-ord^rat

### Description

<shortdoc> Count the number of elements in `l'. </shortdoc>

### Examples

Number([101,102,103]);
Number([1,2,3,,,,,,4]);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack